uuid: a643fb18-dddc-438a-82af-20c41e5d0bcb
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.movies
  content:
    - 'block_content:basic:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - seven
id: seven_aboutmusic
theme: seven
region: header
weight: 0
provider: null
plugin: 'block_content:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
settings:
  id: 'block_content:f30f0c15-c370-406b-8846-9e0c7c65b4a3'
  label: 'About Music'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: movies
    context_mapping: {  }
